@font-face {
    font-family: 'bodonibook';
    src: url('fonts/bodoni_book_bt-webfont.woff2') format('woff2'),
         url('fonts/bodoni_book_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* Rest */
img {
    max-width: 100%;
    height: auto; }

h1, h2, h3, h4, h5, h6 {
   font-family: 'Open Sans', sans-serif;
}
a:hover {
    text-decoration: none;
}
body {
    background: #151515;
}
/* General css */
.section-padding {
    padding: 60px 0;
}
.section-padding-bottom {
    padding-bottom: 60px;
}
.section-padding-top {
    padding-top: 60px;
}
.no-padding {
    padding: 0;
}
.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}
.color-black {
    color: #000; 
}
.color-offblack {
    color: #999;
}
.color-red {
    color: #eb062c;
}
.color-blue {
    color: #0066cb;
}
.color-white {
    color: #fff !important;
}
.color-green {
    color: #3ab664;
}
.color-orange {
    color: #e4a04f;
}
.color-green-sharp {
    color: #00ff18;
}
.bg-green {
    background-color: #3ab664 !important;
}
.spacer-10 {
    height: 10px;
    width: 100%;
}
.spacer-20 {
    height: 20px;
    width: 100%;
}
.spacer-30 {
    height: 30px;
    width: 100%;
}
.spacer-40 {
    height: 40px;
    width: 100%;
}
.spacer-50 {
    height: 50px;
    width: 100%;
}
.spacer-60 {
    height: 60px;
    width: 100%;
}
.spacer-70 {
    height: 70px;
    width: 100%;
}
.spacer-80 {
    height: 80px;
    width: 100%;
}
.spacer-920 {
    height: 900px;
    width: 100%;
}
.spacer-100 {
    height: 100px;
    width: 100%;
}
.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-50 {
    padding-top: 50px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-70 {
    padding-top: 70px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-90 {
    padding-top: 90px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-10 {
    padding-top: 10px;
}
.pb-20 {
    padding-top: 20px;
}
.pb-30 {
    padding-top: 30px;
}
.pb-40 {
    padding-top: 40px;
}
.pb-50 {
    padding-top: 50px;
}
.pb-60 {
    padding-top: 60px;
}
.pb-70 {
    padding-top: 70px;
}
.pb-80 {
    padding-top: 80px;
}
.pb-90 {
    padding-top: 90px;
}
.pb-100 {
    padding-top: 100px;
}
.section-title {
    margin-bottom: 30px;
}
.section-title h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'bodonibook';
}
.section-title h4, .section-title h5 {
    font-family: 'Courgette', cursive;
}
.dwk-btn {
    background: #e4a04f;
    color: #fff;
}
.dwk-btn:hover {
    color: #fff;
}
/* Header */
.top-header {
    padding: 8px 0;
    background: #e2e2e2;
    color: #000; 
}
.top-header ul {
    margin: 0;
    padding: 0;
    list-style: none; 
}
.top-header ul li {
    float: left;
    margin-right: 10px; 
}
.top-header ul li :last-child {
    margin-right: 0px;
}
.top-header ul a {
    color: #000; 
}
.top-header a {
    color: #000;
}
.navbar-brand {
    display: none;
}
.navbar {
    padding: 0 1rem;
}
.dropdown-menu {
    margin: 0;
}
.dropdown-menu li {
    text-align: left !important;
}
.dropdown-item {
    font-size: 18px;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

.btm-header .main-menu .navbar {
    margin-bottom: 0px;
}

.header-2 .main-menu {
    margin-top: 35px; 
}
.btm-header{
    width: 100% !important;
}
.navbar-fixed-top {
    background: #e2e2e2;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.12);
}
.navbar-fixed-top .logo {
    width: 15%;
}
.navbar-fixed-top .logo img {
    width: 50%;
}
.navbar-fixed-top .top-header-2 {
    display: none; 
}
.navbar-fixed-top .main-menu {
    margin-top: 0 !important;
}
.navbar-fixed-top .nav-link {
    display: block;
    padding: 2.5rem 2rem;
}
/*--------------navbar----------*/
.main-menu{
    font-size: 20px;
    font-weight: 600;
}
.logo{
    left: 40%;
    position: absolute;
    text-align: center;
    background: #e2e2e2;
    padding: 0 10px 20px 10px;
    margin-top: -50px;
    border-radius: 0 0 20px 20px;
}
.logo img{
    justify-content: center;
}

.btm-header .main-menu{
    margin-top: 20px;
}
.navbar-fixed-top .logo{
    margin: auto;
    padding: 10px 0;
    margin-bottom: 0;
}
.navbar-fixed-top .nav-item .nav-link {
    color: #000 !important;
}
.navbar-fixed-top .nav-item .nav-link:hover, .navbar-fixed-top .nav-item.active-nav a {
    color: #e4a04f !important;
}
.active-nav{

}
.navbar-nav .active-nav .nav-link:before {

}
.current-menu-item .nav-link{
    color: #e4a04f !important;
}

.navbar-nav .nav-item:hover .nav-link{
    color: #e4a04f !important;
}
.navbar-nav li{
    width: 160px;
    margin: auto;
    text-align: center;
}
.nav-item a{
    color: #fff !important;
    text-transform: uppercase;
}
.btm-header{
    padding: 0;
    position: absolute;
    z-index: 9999;
}
.banner-wrapper {
    position: relative;
}
.banneroverlay {
    background-color: rgba(16,22,47,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.banner-caption {
    position: absolute;
    bottom: 20%;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.banner-caption h2 {
    font-family: 'Courgette', cursive;
    text-transform: capitalize;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
    padding: 10px 0;
    margin: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.banner-caption h2 span {
    color: #1d5295;
}
.banner-caption p {
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
}
.banner-caption a {
    background: #234da9;
    border-radius: 5px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    display: inline-block;
}
.banner-caption a:hover {
    background: #1D5296;
}
/* Content */
#overlay {
    background-color: rgba(0, 0, 0, 0.65);
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    transition: background-color 300ms ease;
    width: 100%;
}
/* ===================== Breadcrumb ============== */
.page-heading {
    background: url(../images/breadcrumb.jpg) top center no-repeat;
    background-position: center bottom;
    background-repeat: repeat;
    background-size: cover;
}
.page-heading {
    position: relative;
    background-color: #000;
}
.page-heading .page-overlay {
    background-color: rgba(0,0,0,0.9);
    background: linear-gradient(to right,rgba(0,0,0,0.9),rgba(0,0,0,0));
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.page-heading .page-titles-wrap {
    position: relative;
    padding: 180px 0 60px 0;
    z-index: 2;
}
.page-heading .page-subtitle {
    color: #bfc5d2;
}
.page-heading .page-subtitle {
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    color: #a4a9b3;
    word-wrap: break-word;
}
.page-heading .page-title {
    color: #ffffff;
}
.page-heading .page-title {
    margin: 0;
    font-size: 40px;
    color: #fff;
    line-height: 1.25;
    letter-spacing: -.5px;
    text-shadow: 0 1px 5px rgba(0,0,0,.2);
    word-wrap: break-word;
}
.page-heading .breadcrumbs {
    border-bottom: none;
    border-top: 1px solid rgba(255,255,255,.08);
}

.breadcrumbs {
    background-color: rgba(255,255,255,0.08);
}
.breadcrumbs {
    position: relative;
    margin-top: 0;
    z-index: 2;
    border-bottom: 1px solid rgba(0,0,0,.08);
    background-color: rgba(255,255,255,.08);
}
.breadcrumbs .breadcrumb {
    display: inline-block;
    background: none;
    margin-bottom: 0;
}
.page-heading .breadcrumb span, .page-heading .breadcrumb span > span {
    color: #ffffff;
}
.breadcrumbs .breadcrumb span {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    -webkit-transition: color 100ms ease-in-out;
    transition: color 100ms ease-in-out;
}
    /*============================== SECTION MORE ABOUT US =================================*/
#free-tips {
    background: url(../images/free-tips.jpg) no-repeat;
    padding: 40px;
    background-size: cover;
}

#free-tips h2 {
    text-transform: uppercase;
    text-shadow: 0 0 3px #000;
    color: #fff;
    font-weight: 800;
    font-size: 40px;
}
#free-tips p {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0;
}

#free-tips a {
    
    text-transform: uppercase;
    margin-top: 20px;
    display: inline-block;
    transition: all 0.5s ease;
    float: right;
}
/* ====================================== WHY CHOOSE US ======================================*/
.section-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 400px;
    overflow: hidden;
    opacity: 0.4;
}
.section-whyus {
    background: #212121;
    position: relative;
}
.bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: repeat;
    background-origin: content-box;
}
.overlay1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 3;
}
.main-iamge {
    position:relative;
    z-index:10;
    overflow:hidden;
    width:100%;
    float:left;
    box-shadow: 0 9px 16px rgba(58, 87, 135, 0.35);
}
.main-iamge img ,.images-collage-item img , .menu-item-media img {
    width:100%;
    height:auto;
}
.images-collage-item {
    overflow:hidden;
    height: auto;
    position:absolute;
    z-index:1;
}
.image-collge-wrap:before {
    content:'';
    position:absolute;
    left:50px;
    bottom:-50px;
    right:50px;
    height:150px;
    background:#f9f9f9;
    border:1px dotted;
}
.align-text-block  {
    float:left;
    padding:25px 30px;
    background:#f5f5f5;
    border:1px  solid #eee;
    margin-top:60px;
}
.align-text-block h4{
    text-align:left;
    font-size:21px;
    float:left;
    font-style:italic;
    position:relative;
    top:6px;
}
.align-text-block .btn {
    float:left;
    margin-left:60px;
    margin-top:0;
}
.cards-wrap {
    margin-bottom:30px;
    z-index:2;
}
.content-inner {
    width:100%;
    color: #fff;
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    transition: .9s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    z-index: 999;
}
.content-inner > * {
    backface-visibility: hidden;
    transition: .9s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.content-inner:hover .content-front {
    transform: rotateY(-180deg);
}
.content-inner:hover .content-back {
    transform: rotateY(0deg);
}
.content-inner .content-front,
.content-inner .content-back {
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-front {
    background: #292929;
    position:relative;
    cursor:pointer;
}
.content-front  .cf-inner:before {
    top:20px;
    left:20px;
    border-left:1px dotted;
    border-top:1px dotted;
}
.content-front .cf-inner:after {
    bottom:20px;
    right:20px;
    border-right:1px  dotted;
    border-bottom:1px dotted;
}
.content-front  .cf-inner:before , .content-front  .cf-inner:after {
    content:'';
    position:absolute;
    width:50px;
    height:50px;
    border-color:rgba(255,255,255, 0.4);
    z-index:10;
}
.content-inner .content-back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transform: rotateY(180deg);
    background: #292929;
}
.content-inner .cf-inner {
    transform-style: preserve-3d;
    backface-visibility: hidden;
    width:100%;
    padding:150px 10px;
}
.content-inner .cf-inner .inner {
    align-items: stretch;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    transform: translateZ(95px) scale(0.81);
    text-align: center;
    position:relative;
    z-index:2;
} 
.content-back i {
    font-size:54px;
    position:relative;
}
.dec-icon {
    position:relative;
    display:inline-table;
    width:80px;
    height:80px;
}
.dec-icon:before , .dec-icon:after {
    content:'';
    position:absolute;
    width:60px;
    height:10px;
    border-radius:10px;
    background:rgba(255,255,255,0.1);
}
.dec-icon:before {
    left:-15px;
    top:12px;
}
.dec-icon:after  {
    right:-15px;
    bottom:12px;
}
.dec-icon i {
    z-index:3;
}
.content-back .dec-icon {
    top:-20px;
}
.content-inner .cf-inner .inner p {
    color:#fff;
}
.content-back:after  {
    position:absolute;
    content: '\25CF\25CF\25CF';
    width:50px;
    left:50%;
    bottom:30px;
    margin-left:-25px;
    font-size: 9px;
    letter-spacing: 4px;
}
.serv-num {
    position:absolute;
    bottom:20px;
    left:30px;
    color:#fff;
    z-index:3;
    font-size:20px;
}
.content-inner .cf-inner .inner h2  {
    position:relative;
    font-size:22px;
    font-weight:800;
    padding-bottom:20px;
}
.content-inner .cf-inner .inner h2:after {
    content:'';
    position:absolute;
    top:-30px;
    margin-left:-25px;
    left:50%;
    width:50px;
    height:2px;
    background: #e4a04f;
}
.content-inner .content-front h4{
    display:inline-block;
    color:#fff;
    text-transform:uppercase;
    font-size:12px;
    letter-spacing:2px;
    margin:0 4px;
}
.content-inner .cf-inner .inner h2:before {
    content:'';
    position:absolute;
    left:50%;
    bottom:10px;
    width:20px;
    height:2px;
    margin-left:-10px;
}
.single-slider-wrap img{
    width:100%;
    height:auto;
}
/* ====================================== SECTION WELCOME ======================================*/
.section-welcome {
    background: #18181d;
    color: #fff;
}
.section-welcome h1 {
    font-family: 'bodonibook';
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.welcome-content {
    padding: 80px 150px 0 30px;
}
/* ====================================== SECTION MENU ======================================*/
.section-menu {
    background: url(../images/menu-bg.jpg) no-repeat;
    background-size: cover;
}
.menuul {
    list-style: none;
}
.menuul li {
    padding: 20px 0;
    margin: 0 10px;
    overflow: hidden;
    border-bottom: 1px dashed #fff;
    display: inline-block;
    width: 48%;
}
.menuul li:nth-child(odd) {
}
.menuul li:nth-child(even) {
    
}
.menu-image-thumbnail {
    float: left;
    width: 25%;
}
.menu-content {
    float: left;
    width: 65%
}
.menu-content h2 {
    font-size: 20px;
}
.menu-price {
    float: left;
    width: 10%;
    font-size: 20px;
}
.menu-btn-ul {
    width: 100%;
    text-align: center;
}
.menu-btn-ul li {
    display: inline-block;
}
.menu-btn-ul li a {
    background: #e4a04f;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
}
/* ====================================== SECTION RESERVED FORM ======================================*/
.gj-datepicker-bootstrap [role=right-icon] button, .gj-timepicker-bootstrap [role=right-icon] button {
    border: none !important;
}
.gj-datepicker [role=right-icon], .gj-timepicker [role=right-icon] {
    cursor: pointer;
    background: #e4a04f;
    color: #fff !important;
    border-radius: 0 0.25rem 0.25rem 0;
}
.gj-datepicker-bootstrap [role=right-icon] button .gj-icon, .gj-datepicker-bootstrap [role=right-icon] button .material-icons, .gj-timepicker-bootstrap [role=right-icon] button .gj-icon, .gj-time-bootstrap [role=right-icon] button .material-icons {
    color: #fff !important;
}
.input-icon {
    position: absolute;
    right: 15px;
    top: 0;
    background: #e4a04f;
    color: #fff;
    width: 38px;
    border-radius: 0 0.25rem 0.25rem 0;
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.reserved-container {
    background: #2C2C2C;
}
.online-reservation {
    margin-top: 30px;
}
.reserved-form input, .reserved-form textarea, .reserved-form select {
    margin-bottom: 15px;
    position: relative;
}
.reserved-form input[type='submit'] {
    font-family: 'Open Sans', sans-serif;
    background: #e4a04f;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    border: none;
}
/* ============================== Testimonial ===============================*/
section-padding.testimonail {
    padding: 80px 0;
}
.testimonail {
    background: url(../images/menu-bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}
.testimonial-inner {
    background: url(../images/menu-bg.jpg) #121212 no-repeat;
    background-size: 50%;
    color: #fff;
}
.testimonial-title h2 {
    font-weight: bold;
}
.testimonail-block .owl-testimonial span.fa-arrow-circle-left {
    left: -160px;
}
.testimonail-block .owl-testimonial span.fa-arrow-circle-right {
    right: -160px;
}
.testimonail-block .owl-testimonial span.fa {
    font-size: 35px;
    color: #9f9f9f;
    position: absolute;
    top: 40px;
}
span.name {
    color: #dd7222;
    font-size: 18px;
    display: block;
}
span.designation {
    margin-bottom: 30px;
    display: block;
    color: #ff0;
}
.testimonial-block {
    box-shadow: 0 0 10px #e2e2e2;
    padding: 30px;
    margin-bottom: 40px;
    min-height: 220px;
}
.testimonial-block:before{
    content: "\f10d";
    font-family: 'FontAwesome';
    color: rgba(255,153,51,0.2);
    font-size: 75px;
    position: absolute;
    top: 0;
    left: 40px;
    vertical-align: top;
    z-index: -1;
}
.testimonial-block h5 {
    color: #ed1c24;
    font-size: 15px;
}
/*============================== CONTACT PAGE =================================*/
.contact-wrapper {
    background-color: #18181d;
    box-shadow: 8px 0 21px 0 rgba(0,0,0,.1);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    position: relative;
    width: 100%;
}
.background-overlay {
    background-image: url(../images/massage-icon.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .1;
    transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.contact-wrapper {

}
.form-container {
    padding: 15px;
}
.form-container h2 {
    font-weight: 600;
    color: #fff;
}
.form-container  input[type="submit"] {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #e4a04f;
    padding: 0 46px;
    box-shadow: 0 8px 21px 0 rgba(0,0,0,.1);
    border: 0;
    height: 50px;
    border-radius: 25px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    cursor: pointer;
}
.form-container  textarea {
    resize: none;
    min-height: 150px;
}
.bg-color-purple {
    background-color: #000 !important;
}
.contact-details-right {
    border: 10px solid #000;
    border-style: solid!important;
    height: 100%;
    padding: 45px 40px 55px;
}
.separetor-sub-heading {
    padding: 0 0 30px;
    margin: 0 0 30px;
    position: relative;
}
.separetor-sub-heading h2 {
    color: #FFF;
    font-weight: 500;
    letter-spacing: -2px;
    font-size: 1.857em;
    text-transform: capitalize;
}
.separetor-sub-heading:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    background-color: #D6D6D6;
   background-image: -webkit-linear-gradient(175deg,rgba(236,85,152,0) 0%,rgb(229 127 1 / 26%) 24%,rgb(150 72 0 / 50%) 46%,rgb(150 83 0) 100%);
    background-color: rgb(0,0,0);
    width: 200px;
    height: 1px;
}
.icon-with-text li {
    display: -ms-grid;
    display: grid;
    -ms-grid-row-align: center;
    align-items: center;
    -ms-grid-columns: 60px calc(100% - 60px);
    grid-template-columns: 60px calc(100% - 60px);
    color: #FFF;
    margin: 0 0 20px;
}
.icon-with-text li i {
    height: 40px;
    width: 40px;
    border-radius: 100%;
    border: 2px solid #FFF;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.143em;
}
/* ============================== SECTION FOOTER ===============================*/
.map-container {
    background: #19181E;
    width: 100%;
}
.gmap {
    overflow: hidden;
    display: block;
    max-height: 470px;
}
.contact-info {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;

}
.contact-info:before {
    content: "";
    border-left: 1px solid #e29f4f;
    position: relative;
    left: 30px;
}
.mr-block {
    width: 100%;
    padding-top: 45px !important;
    padding-bottom: 50px !important;
    margin-left: -8px;
}
.mrb {
    position: relative;
}
.ci-icon {
    width: 20%;
    float: left;
    text-align: center;
}
.ci-icon i {
    background: #e29f4f;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
}
.ci-content {
    float: left;
    width: 75%;
    color: #fff;
    margin-left: 5%;
    margin-bottom: 40px;
}
.ci-content h4 {
    font-weight: 700;
}
#state {
    bottom: 0;
    cursor: pointer;
    font-size: 2.25rem;
    right: 0;
    line-height: 1;
    padding: 2rem 2.5rem 1.65rem;
    position: absolute;
    z-index: 999; 
}

.owl-theme .owl-nav [class*='owl-'] {
    background: none !important; 
}
.owl-banner.owl-theme .owl-nav {
    margin-top: 0 !important;
}
.icon {
    background: rgba(255, 255, 255, 0.6);
    color: rgba(0, 0, 0, 0.3);
    font-family: 'FontAwesome';
    font-size: 40px;
    line-height: 60px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 60px;
    height: 60px;
}

.owl-next,
.owl-prev {
    height: 100%;
    position: absolute;
    top: 0; }

.owl-next {
    right: 0; 
}

.owl-prev {
    left: 0; 
}

.owl-next:hover .icon,
.owl-prev:hover .icon {
    background: rgba(228, 160, 79, 0.8);
    color: rgba(255, 255, 255, 0.9);
}

.icon-arrow-left7 {
    left: 0; 
}

.icon-arrow-left7:before {
    content: "\f053"; 
}

.icon-arrow-right7 {
    right: 0; 
}

.icon-arrow-right7:before {
    content: "\f054"; 
}

.section-padding {
    padding: 60px 0;
}

/* Quote */
.quote-block {
    background: #efefef;
}

/* Footer */
footer {
    background: #000;
    font-size: 18px;
}

.footer-widget {
    color: #ececec;
}
.footer-widget h3 {
    margin-top: 0px; 
    font-weight: 700;
}
.footer-widget ul li {
    list-style: none;
    line-height: 30px; 
}
.footer-widget ul li a {
    color: #ececec; 
}
.footer-widget p {
    width: 65%;
}
.btm-footer {
    padding: 15px 0;
    background: #000;
    color: #fff;
}
.btm-footer .container {
    border-top: 1px solid #415564;
    padding: 30px 0;
}
.copyright p {
    margin-bottom: 0; 
}
.copyright span {
    color: #e4a04f;
}
.powered {
    float: right;
}
.footer-social {

}
.footer-social li {

}
.footer-social li i {
    color: #e4a04f;
    margin-right: 10px;
}
.scrollup {
    color: #fff;
    padding: 10px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    background-color: #999; 
}

/* responsive */
.footer-button {
    background: #000 none repeat scroll 0 0;
    border-top: 1px solid #111;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 999999;
    display: none;
}
.footer-bar {
    margin: 0;
    overflow: hidden;
    padding-left: 0;
}
.footer-bar li {
    border-right: 1px solid #111;
    float: left;
    list-style: outside none none;
    padding: 8px 0;
    text-align: center;
    width: 25%;
}
.footer-bar li a {
    color: #fff;
    display: block;
    text-decoration: none;
}
.footer-bar li {
    list-style: outside none none;
    text-align: center;
}
.footer_bar li i {
    font-size: 18px;
}
.footer-button ul.footer-bar li:last-child{
    border-right: none;
}
